Version: games-rpg/drascula 1.0-r2:0

Depends On: >=games-engines/scummvm-0.13.1 app-arch/unzip

USE Flags:l10n_es l10n_de l10n_fr l10n_it +sound

1.0-r2
"amd64 x86"
comments powered by Disqus